@media only screen and (max-width:1900px){
/*.centerwrap{width:1560px;}*/

}
@media only screen and (max-width:1590px){
/*.centerwrap{width:1250px;}*/

}
@media only screen and (max-width:1279px){
.centerwrap{width:994px;}
.banner{padding-top:20px; padding-bottom:30px; height:auto; background-position:40% top;}
.registration h4{font-size:26px; line-height:46px;}
a.chatting{line-height:46px; padding:0 42px; font-size:18px;}
.registration{padding:30px 0;}
.feature{width:23.5%; margin-right:2%;}
.feature h3{line-height:54px;}
.featured{padding-top:40px; padding-bottom:50px;}
.modelChat{width:320px;}
.content{width:calc(100% - 320px); padding:22px 26px 0;}
.content p{font-size:14px; line-height:24px;}
.modelChat span{line-height:34px; font-size:13px; top:15px;}
.startChat{padding:40px 0;}
.startChat a{line-height:46px; padding:0 42px; font-size:18px;}
.inner{width:calc(100% - 20px);}
.innerb{padding:20px;}
footer{padding:20px 0;}
}
@media only screen and (max-width:1023px){
.centerwrap{width:95%;}
nav li a:after{display:none;}
.logo{width:180px;}
.freeVideo h3{font-size:20px;}
.registration{padding:15px 0 22px; text-align:center;}
.registration h4{line-height:normal; float:none; padding-bottom:15px;}
a.chatting{float:none; display:inline-block;}
.featured{padding-top:25px; padding-bottom:30px;}
.feature h3{font-size:15px; line-height:40px;}
.modelChat{width:240px;}
.content{width:calc(100% - 240px); padding:12px 16px 12px;}
.content p{font-size:12px; line-height:17px;}
.inner{width:calc(100% - 20px);}
.modelChat span{top:10px; font-size:12px; line-height:26px; padding:0 10px;}
.startChat{padding:30px 0;}
#f_contact{width:75%;}
footer p{padding-bottom:5px; font-size:13px;}
}
@media only screen and (max-width:767px){
/*.centerwrap{width:460px;}*/
.welcome{width:90%;}
.welcome h1{font-size:12px; padding:10px 0; line-height:16px;}
.freeVideo li{position:relative; padding-left:16px;}
.freeVideo li span{position:absolute; left:0px;}
.freeVideo{margin-bottom:10px;}
.banner{background-position:44% top; padding-bottom:15px;}
.registration h4{font-size:20px; padding-bottom:10px;}
.registration{padding:12px 0 18px;}
a.chatting{line-height:40px; padding:0 32px; font-size:16px;}
.featured{padding-top:15px; padding-bottom:20px;}
.feature{width:49%; margin-bottom:2%;}
.feature:nth-child(2n){margin-right:0px;}
.chatContent{display:block;}
.modelChat{width:100%; float:none;}
.modelChat img{width:100%;}
.content{width:100%;}
.content p{font-size:13px; line-height:20px;}
.startChat{padding:24px 0;}
.startChat a{line-height:40px; padding:0 32px; font-size:16px;}
footer p{font-size:12px; line-height:16px;}
footer{padding:12px 10px;}
footer p span{padding:0 5px;}
}
@media only screen and (max-width:479px){
.welcome{width:85%;}
.centerwrap{width:90%;}
.logo{position:relative; z-index:9;}
.freeVideo{width:100%;}
.freeVideo h3{font-size:18px;}
.banner{padding-top:10px; background-position:55% top;}
.registration h4{font-size:18px;}
.featureIcon img{width:100%;}
.feature{width:100%; margin-bottom:10px;}
.content{padding:10px 14px 10px;}
.innerb{padding:0;}
ol{padding-left:0;}
ol.disc{padding-left:20px;}
dd{margin-left:10px;}
#f_contact{width:100%;}

}